<?xml version='1.0' encoding="utf-8"?>

<toc version="2.0">
<!-- First tocitem specifies top level in Help browser Contents pane -->
<!-- This can be a roadmap page, as shown below, or a content page -->
    <tocitem target="mytoolbox_product_page.html">MyToolbox Toolbox
        <!-- Nest tocitems to create hierarchical entries in  Contents-->
        <!-- To include icons, use the following syntax for tocitems: -->
        <!-- <tocitem target="foo.html" image="HelpIcon.NAME"> -->
        <!-- Title-of-Section </tocitem> -->
        <!-- where NAME is one of the following (use capital letters): -->
        <!-- FUNCTION, USER_GUIDE, EXAMPLES, BLOCK, GETTING_STARTED, -->
        <!-- DEMOS, RELEASE_NOTES --> 
        <!-- Icon images used for these entries are also stored in -->
        <!-- matlabroot/toolbox/matlab/icons -->
        <!-- A Getting Started Guide usually comes first -->
        <tocitem target="TTtbx_gs_top.html" image="HelpIcon.GETTING_STARTED">
            Getting Started with the MyToolbox Toolbox
            <tocitem target="mytbx_reqts_example.html">System Requirements
            </tocitem>
            
        </tocitem>
        <!-- User Guide comes next -->
        <!-- <tocitem target="TTtbx_ug_intro.html" 
            image="HelpIcon.USER_GUIDE">MyToolbox User Guide
            <tocitem target="mytbx_ch_1.html">Setting Up MyToolbox
            </tocitem>
            <tocitem target="mytbx_ch_2.html">Processing Data
            </tocitem>
            <tocitem target="mytbx_ch_3.html">Verifying MyToolbox outputs 
                <tocitem target="mytbx_ch_3a.html">Handling Test Failures
                </tocitem>
            </tocitem>
        </tocitem> -->
        <!-- Function reference next -->
        <!-- First item is page describing function categories, if any -->
        
        <!-- Optional link or links to your or other Web sites -->
        <tocitem target="http://www.mathworks.com" 
                 image="$toolbox/matlab/icons/webicon.gif">
        MyToolbox Web Site (Example only: goes to mathworks.com)
        </tocitem>
       
    </tocitem>
</toc>